<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_11"
    android:layout_marginRight="@dimen/dp_15"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_blood_value"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_19"
        android:text="总胆固醇(TC)"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_16" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/mTip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"

            android:drawableStart="@mipmap/ic_info_icon"
            android:drawablePadding="@dimen/dp_5"
            android:text="@string/tip_head"
            android:textSize="@dimen/sp_12"
            android:textColor="@color/col_919" />

        <ImageView
            android:id="@+id/zhexian_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@+id/zhuzhuan_tv"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_8"
            android:paddingBottom="@dimen/dp_8"
            android:src="@mipmap/ic_zhexiant" />

        <ImageView
            android:id="@+id/zhuzhuan_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@+id/mDesc"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_8"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_8"
            android:src="@mipmap/ic_shuzhuangtu_yixuan" />

        <TextView
            android:id="@+id/mDesc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableLeft="@drawable/shape_hint_bg"
            android:drawablePadding="@dimen/dp_4"
            android:gravity="center|right"
            android:text="正常范围：2.83-5.20mmol/L"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_12"
            android:textStyle="bold" />
    </RelativeLayout>

    <com.github.mikephil.charting.charts.LineChart
        android:id="@+id/mLineChart"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:visibility="gone" />

    <com.github.mikephil.charting.charts.BarChart
        android:id="@+id/mBarChart"
        android:layout_width="match_parent"
        android:layout_height="200dp" />
    
    <LinearLayout
        android:id="@+id/ll_empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone"
        android:gravity="center"
        android:layout_marginTop="@dimen/dp_60"
        android:layout_marginBottom="@dimen/dp_100"
        tools:visibility="visible">
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/bg_chart_empty"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="暂无数据"
            android:textSize="@dimen/sp_15"
            android:textColor="@color/col_7c7"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/dp_23"
            />
    </LinearLayout>
</LinearLayout>